/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }


/* Site-wide properties ======================================================== */
body{
    font: 12px 'Cabin', Tahoma, Arial, sans-serif;
	color:#fff;
	margin:0;
	background: #2b2b2b url('../img/bg/bg.jpg') no-repeat center top;
	}

	
    

/* Reusable classes ============================================================ */

/* Left & Right alignment */
.left{ float: left; }
.right{ float: right; }


/* For when a <br /> just ain't enough */
.separator{
    clear: both;
    float: left;
    height: 1px;
    width: 100%; }

/* Basic Structure ============================================================= */



#wrap{
    margin: 0 auto;
    position: relative;
    width: 990px;
	}


    /* Header */
    header{
        float: left;
        width: 990px;
		margin-top:30px;
		margin-left:20px;
		z-index:100;
		display:block;
		 }
		 
		 
	
	.goldenglobe{
				float:right;
				margin-top:-58px;					
				position:absolute;
				margin-left:700px;
				width:300px;
				text-align:left;			
				z-index:5;
				
			}
			
	
	.theater{
				float:right;
				margin-top:-55px;					
				position:absolute;
				margin-left:775px;
				width:290px;
				text-align:left;
				font: 14px 'Cabin', Helvetica, Arial, sans-serif;
				text-transform:uppercase;
				z-index:5;
				font-weight:600;
				
			}
			
	
	.theater p{
		line-height:11px;
		margin-left:3px;
		margin-top:4px;
		margin-bottom:0px;
		
		
	}
	
	.coming{
		font-size:11px;
		margin-left:3px;
		letter-spacing:0px;
		
	}
	

	
	a.findtheater {
	margin-left:0px;
	margin-top:0px;
	display: block;
	width: 186px;
	height: 28px;
	background-image: url('../img/home/findtheater_btn.png');
	}
	
	a.findtheater:hover {
	background-position: center bottom;
	}
	
	
		 
	/*NAV*/
		.nav-wrap { 
			margin: 10px 0 0 0; 
			background-color: none; 
			width: 990px;
			display:block;
			 }
	
		
		/* Clearfix */
		.group:after { visibility: hidden; display: block; content: ""; clear: both; height: 0; }
		*:first-child+html .group { zoom: 1; } /* IE7 */
		
		
		#navslider { 
			margin: 0; 
			list-style: none; 
			position: relative; 
			width: 680px; 
			border-top: 3px solid #bbb;
		}
		#navslider li { 
			display: inline-block;	
			z-index:400;
			font: 15px 'Cabin', Arial, sans-serif;
			font-weight:700;
		}
		#navslider a { 
			color: #bbb; 
			font: 15px 'Cabin', Arial, sans-serif;
			float: left;
			padding: 7px 7px 0px 7px;
			text-decoration: none;
			text-transform: uppercase;
			font-weight:700;
			
		}
		#navslider a:hover { 
			color: white; 
		}
		#magic-line { 
			position: absolute;
			top: -3px; 
			left: 0; 
			width: 70px; 
			height: 3px; 
			background: #e72c2d;
		}
		.current_page_item a { 
			color: white !important; 
		}
		.ie6 #navslider li, .ie7 #example-one li { 
			display: inline; 
		}
		.ie6 #magic-line {
			top: -4px;
		}
		 
	/*Laurel*/
	
	#laurel {
	float:right;
	  position:relative;
	  margin-right: 30px;
	  margin-top:9px;
	  width: 450px;
	  height:50px;
	  z-index:10;
	}
	#laurel img {
	  position:absolute;
	  top:0;
	  left:0;
	  display: none;
	}
	#laurel img.active {
	  display:block;
	}
    
    /* Content */
    article{
        float: left;		
        width: 690px; }
		
		
	#names{
	font: 19px 'IM Fell DW Pica SC', Times, serif;
	color:#b7b6a0;
	width:100%;
	text-align:center;
	height:50px;
	margin-top:20px;
	margin-left:130px;
	margin-right:auto;
	z-index:200;
	 display:block;
	 
	}
	
	#names ul{
	text-align:center;
	height:30px;
	z-index:200;
	display:block;
	}
	
	#names li{
	width:100px;
	list-style:none;
	text-align:center;
	line-height:15px;
	position:relative;
	height:30px;
	float:left;
	margin-right:20px;
	display:block;
	z-index:200;
	
	}
	
	.and{
	color:#ccc;
	font-size: 16px;
	width:30px;
	margin-right:317px;
	position:relative;
	z-index:200;
	float:right;
	margin-top:-28px;
	 display:block;
	
	}


	
    /* Sidebar */
    .aside{
        float: left;
        width: 280px;
		font: 19px 'IM Fell DW Pica', Times, serif;
		line-height:22px;
		font-style:italic;
		color:#fff;
		padding:50px 0px 10px 0px;
		margin-left:20px;
		 display:block;
		 z-index:10;
		 
		 }
		 
	.aside span{
	font-size:30px;
	}


	.synopsis{       
	font: 19px 'IM Fell DW Pica', Times, serif;
	line-height:23px;
	font-style:italic;
	color:#fff;
	padding:5px 10px 0 10px;
	text-shadow: 1px 1px 1px #000;
	font-weight:normal;
	 }
		 
	.synopsis span{
	font-size:30px;
	}

	
	a.history {
	margin-bottom:25px;
	display: block;
	width: 175px;
	height: 50px;
	background: url('../img/home/history_btn.png') no-repeat;
	}
	
	a.history:hover {
	background-position: center bottom;
	}
	
	
	
	a.synopsisbutton {
	margin:5px 0 0 0;
	display: block;
	width: 175px;
	height: 28px;
	background-image: url('../img/home/synopsis_btn.png');
	}
	
	a.synopsisbutton:hover {
	background-position: center bottom;
	}
	
	 #dvdbox{  position:absolute;
	margin:65px 0 0px 0px;
	padding:10px;
	width:130px;
	font: 12px 'Cabin',Helvetica, Arial, sans-serif;
	text-transform:uppercase;
	color:#FFF;
		}
		
		
	  #soundtrackbox{  position:absolute;
			margin:95px 0 0px 140px;
			padding:10px;
			width:130px;
			font: 12px 'Cabin',Helvetica, Arial, sans-serif;
			text-transform:uppercase;
			color:#FFF;
		}
	
		
		#dvd{
		float:left;		
		}
	
		.smaller{
		font-size:9px;	
		line-height:12px;
		margin-top:0px;
		text-align:center;
		text-shadow: 1px 1px 1px #000;
		}
		.bigger{
		font-size:11px;	
		line-height:12px;
		margin-top:0px;
		text-align:center;
		text-shadow: 1px 1px 1px #000;
		}
		
		a#blueray {
		position:absolute;
		margin:4px 0 0 0;
		display: block;
		width: 121px;
		height: 28px;
		background: transparent url('../dvd/buy.png') no-repeat top left;
		border-radius:6px;
		z-index:2;
		float:left;
		-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		}
		
		a#blueray:hover {
		background-position: center bottom;
		}
		
		a#itunes2 {
		position:absolute;
		margin:35px 0 0 0;
		display: block;
		width: 121px;
		height:28px;
		background: transparent url('../dvd/itunes.png') no-repeat top left;
		border-radius:6px;
		z-index:2;
		float:left;
		-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		}
		
		a#itunes2:hover {
		background-position: center bottom;
		}
		
		a#cd {
		position:absolute;
		margin:3px 0 0 0;
		display: block;
		width: 121px;
		height: 28px;
		background: transparent url('../dvd/buy_soundtrack.png') no-repeat top left;
		border-radius:6px;
		z-index:2;
		float:left;
		-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		}
		
		a#cd:hover {
		background-position: center bottom;
		}
		
		
		
		a.soundtrack {
		position:relative;
		margin-left:0px;
		margin-bottom:5px;
		display: block;
		width: 121px;
		height: 121px;
		
		background-image: url('../dvd/soundtrack1.jpg');
		-moz-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		-webkit-box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		box-shadow:1px 1px 2px rgba(0,0,0,0.5);
		border-radius:6px;
		border:1px solid #333;
		}
		
		/*a.soundtrack:hover {
		background-position: center bottom;
		}*/
		
	
	
        
    /* Footer */
	#footerwrap{
		float:left;
		margin:185px 0 0 15px;
		width: 680px;
		position:relative;
		float:left;		
		z-index:200;
		
		text-align:left;
		
	}
	
	#footerwrap1{
		float:left;
		margin:50px 0 0 20px;
		width: 100%;
		position:relative;
		float:left;		
		z-index:200;
		padding:10px 10px 0 10px;
		border-top:1px solid #eee;
	}
	
	
	
    footer{
		font: 12px 'Cabin',Helvetica, Arial, sans-serif;
		margin:-20px 0 0 0px;
		width: 660px;
		padding:4px 0 0 15px;
		color:#fff;		
		text-shadow: 1px 1px 1px #000;
		border-top:1px solid #eee;
		text-align:left;
		float:left;
		}
		
	footer1{
		font: 12px 'Cabin',Helvetica, Arial, sans-serif;
		margin-top:32px;
		width:100%;
		padding-top:10px;
		color:#FFF;		
		text-shadow: 1px 1px 1px #000;		
		text-align:left;
		
		}
		
	#footerlinks{
	margin-top:8px;
	text-align:left;
	margin-right:auto;
	margin-left:0px;
	text-align:left;
	width:100%;
	}
	
	#footerlinks li {
		font: 11px Times, serif;
		float:left;
		text-decoration:none;
		padding:0px 15px 0px 0px;
		list-style:none;
		color:#fff;
		text-transform:uppercase;
		line-height:9px;
		position:relative;
		font-weight:500;
		

	}
	
	#footerlinks li:hover a {
		
		text-decoration:underline;
		text-shadow: none;
	}
	#footerlinks li a {
		color:#fff;
		text-decoration:none;
		
	}
	
	#copyright {
	float:left;
	text-decoration:none;
	padding:9px 0px 0px 0px;
	margin-bottom:10px;
	color:#fff;
	text-transform:uppercase;
	font: 9px Times, serif;
	line-height:10px;
	display:block;
	width:100%;
	text-align:left;
	
	}
	
	#copyright p{
	padding-top:3px;
		
	}
	
	a.itunes {
		  position:relative;
		  margin-left:50px;
		  margin-bottom:0px;
		  margin-top:9px;
		  display: block;
		  width: 212px;
		  height: 60px;
		  background-image: url('../img/home/itunes.png');
		  border-radius:6px;
		float:right;
		 
		  }
	  
	  a.itunes:hover {
	 background-position: center bottom;
	  }
		  
	
	#ratings1 {
		float:right;
		padding:0;
		margin-right:0px;
		margin-top:-80px;
		width:280px;
	}
	
	
	/* 2. Footer Social Icons */

	#social {
		float:right;
		width:270px;
		margin:25px 0px 0px 0px;
		padding:0;
		border:none;
		
	}
	#social:hover {
		background:none;
	}
	#social li {
		font: 18px 'IM Fell DW Pica SC', Times, serif;
		color:#fff;
		list-style:none;
		margin:0px 10px 0 0px;
		float:left;
		background:none;
		border:none;
		height:20px;
		padding:0px;
		display:block;
		text-shadow: 1px 1px 1px #000;
		
	}
	
	
	#social1 {
		float:right;
		width:240px;
		margin:-3px 0px 8px 0px;
		padding:0px;
		border:none;
		
	}
	#social1:hover {
		background:none;
	}
	#social1 li {
		font: 18px 'IM Fell DW Pica SC', Times, serif;
		color:#fff;
		list-style:none;
		margin:0px 10px 0 0px;
		float:left;
		background:none;
		border:none;
		height:20px;
		padding:0px;
		display:block;
		
	}
	
	a.tooltipHome:hover {
	text-decoration:none;
	}
	a.tooltipHome span { /* The "span" defines the text appearing on mouse hover, these are basic stylings */
		display:none;
		padding:3px 9px 1px 10px;
		margin-top:-55px;
		position:absolute;
		height:24px;		
		text-align:center;
		background:url("../img/tooltip.png") no-repeat center top;
		color:#dddddd;
		font-size:13px;
		margin-left:-60px;
	}
	
	a.tooltipHome:hover span {
		display:block;
	}
	
	
	
	a.tooltip:hover span {
		display:block;
	}
	
	a.tooltip:hover {
	text-decoration:none;
	}
	a.tooltip span { /* The "span" defines the text appearing on mouse hover, these are basic stylings */
		display:none;
		padding:3px 9px 1px 10px;
		bottom:66px;
		height:24px;		
		text-align:center;
		background:url("../img/tooltip.png") no-repeat center top;
		position:absolute;
		color:#dddddd;
		font-size:13px;
		margin-left:-60px;
	}

	
/* Project specifics =========================================================== */
/* Pour some CSS below ========================================================= */

li{
	list-style:none;
}


	
/* HOME ROLLOVERS//*/


	#heads{ position:absolute; width:700px; height:601px; top:246px; z-index:2; margin:0; padding:0;}	
	
	#rollover{ position:absolute; width:700px; height:601px; margin:-100px 0 0 0; z-index:100; float:left; padding:0;}	
	
	#jung{ position:absolute; top:6px; left: 7px; z-index:3; display:block;}
				
	#freud{ position:absolute; top:6px; left: 285px; z-index:4;  display:block;	}
					
	#sabina{ position:absolute; top:-54px; left: 8px; z-index:5; display:block;}
		
		
	a.rollmichael {
		position:absolute;
		left:70px;
		top:105px;
		display: block;
		width: 167px;
		height: 340px;
		z-index:200;
		float:left;
		background: transparent url('../img/home/michael_hover.png') no-repeat top left;
		
		}
	
	a.rollmichael:hover {
		background: transparent url('../img/home/michael_hover.png') no-repeat top right;
		z-index:200;
	}
	
	a.rollkeira {
		position:absolute;
		left:262px;
		top:70px;
		display: block;
		width: 167px;
		height: 400px;	
		z-index:200;
		float:left;
		background: transparent url('../img/home/keira_hover.png') no-repeat top left;
		
		}
	
	a.rollkeira:hover {
		background: transparent url('../img/home/keira_hover.png') no-repeat top right;
		z-index:200;
	}
	
	
	
	a.rollviggo {
		position:absolute;
		left:435px;
		top:105px;
		display: block;
		width: 205px;
		height: 323px;
		z-index:200;
		float:left;
		background: transparent url('../img/home/viggo_hover.png') no-repeat top left;
		
		}
	
	a.rollviggo:hover {
		background: transparent url('../img/home/viggo_hover.png') no-repeat top right;
		z-index:200;
	}
	
	
	.ca-content-text::-webkit-scrollbar {
width: 8px;
height: 8px;
}

::-webkit-scrollbar-button:start:decrement,
::-webkit-scrollbar-button:end:increment  {
height: 30px;
display: block;
background-color: transparent;
}

::-webkit-scrollbar-track-piece  {
background-color: #3b3b3b;
-webkit-border-radius: 0px;
}

::-webkit-scrollbar-thumb:vertical {
height: 50px;
background-color: #e72c2d;
-webkit-border-radius: 0px;

}


